سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
سفید
290×210 میلیمتر
80 گرم
450 گرم
300 گرم
300 گرم
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کاهش اشتها, چربیسوز, جلوگیری از جذب چربی, افزایش انرژی
کم کربوهیدرات, بدون رنگهای مصنوعی, بدون نگهدارندههای مصنوعی, بدون GMO(بدون تغییرات ژنتیکی)
آقایان, آقایان و خانمها, خانمها
آقایان, آقایان و خانمها, خانمها
آقایان, آقایان و خانمها, خانمها, نوجوانان
افزایش سوخت و ساز, بدنسازی, کاهش وزن, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن, تامین انرژی حین تمرین
بدنسازی, بهبود عملکرد ورزشی
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
چربیسوزی شدید در دوره کات، کاهش سلولیت و ظاهر پوست پرتقالی، کنترل اشتها و هوس غذایی، افزایش انرژی و تمرکز، بهبود متابولیسم و سوزاندن کالری، سمزدایی و سلامت پوست، سفتی و tone عضلانی، کاهش احتباس آب و باریک کردن کمر
روزانه یک وعده (5 گرم ) را در 300 میلی لیتر آب مخلوط و قبل یا بعد تمرین مصرف کنید.
روزی سه بار نیم ساعت قبل از هر وعده غذایی اصلی، یک ساشه در 200 سی سی آب حل و بلافاصله نوشیده شود.
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
پودر
پودر
پودر
پودر
1 عدد
در صورت تپش قلب، بیخوابی، تهوع یا اضطراب، مصرف را قطع کنید.
کودکان،دوران بارداری و شیردهی،افراد مبتلا به آلرژیهای شدید و نارسایی کبد و کلیه،افراد حساس به گلوتن،افراد دارای هر گونه بیماری خاص،افراد دیابتی،افراد دارای مشکلات قلبی و فشار خون بالا
مصرف این فرآورده برای افراد دچار اختلالات ساختاری مری یا لوله گوارش توصیه نمی شود. این فرآورده برای کودکان زیر 12 سال مناسب نیست. هر ساشه را به طور کامل در آب حل نموده و بلافاصله پس از تهیه میل نمایید. از مصرف این فرآورده به صورت خشک خودداری نمائید. برای حصول نتیجه بهتر و کاهش احتمال ایجاد یبوست، روزانه حتما 4 تا 6 لیوان آب مصرف کنید. این فرآورده را بیش از مقدار توصیه شده مصرف ننمائید. مصرف این فرآورده در دوران بارداری مجاز نمی باشد. مصرف پودر جوشان فولفیل به میزان اعلام شده دارای عوارض جانبی خاصی نمی باشد. برخی از افراد ممکن است عوارض جانبی خفیفی مانند نفخ، مدفوع نرم و یا اسهال را تجربه کنند اما این عوارض معمولا نادر است.
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
ال کارنتین, CLA, چربی سوز, فیبر
انگلستان
لهستان
آلمان
بدون طعم
بدون طعم
مونوهیدرات
مونوهیدرات
قبل تمرین, بعد تمرین
قبل تمرین, بعد تمرین, در طول تمرین
حاوی عصاره کنجاک، عصاره چای سبز و کرومیوم فاقد الکل، قند و گلوتن کاهش اشتها کاهش وزن کاهش کلسترول رفع یبوست بهبود عملکرد دستگاه گوارش
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید